import request from '@/utils/request'

// 列表
export function list(data) {
    return request({
        url: `/admin/monitor/list`,
        method: 'post',
        data
    })
}

// 详情
export function detail(id) {
    return request({
        url: `/admin/monitor/queryById/${id}`,
        method: 'get'
    })
}